<?php
include "scrinit.php";
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:12pt; }
<p style="font-size:14px;"></p>
</style>
</head>

<body>
<h3> ΠΑΙΔΑΓΩΓΙΚΗ ΟΜΑΔΑ (ΔΙΔΑΣΚΟΝΤΕΣ) ΚΑΙ ΠΡΟΓΡΑΜΜΑ ΕΠΙΣΚΕΨΕΩΝ</h3>
  
<?php
require "dbconnect.php";
require_once "functions.php";
$dt=$_SESSION['dt'];
$gym=$_SESSION['gym'];
$usr=$_SESSION['usr'];
$dd=date('D', strtotime($dt));
if (empty($mitroo)) 
{
if (isset($_POST['nameid'])) {$mitroo=$_POST['nameid'];}
else if(isset($_GET['data'])) {$mitroo=$_GET['data'];}
else {$mitroo=$_SESSION['usr'];}
}

dispst($mitroo);

include "pomada.php";

//echo "<br>"."Για τον Διευθυντή ή την Σύμβουλο του σχολείου, τηλεφωνείστε για ραντεβού"
 ?>
<br /><br />

<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a> 
</body>
</html>